/* FORM container*/
table#ce-form-container{width:99%}

/* FORM: Custom Fields */
div.ce-cf-container{margin:0 0 9px 0;}
.ce-radiobox-container,.ce-checkbox-container{overflow: hidden;width: 100%}

/* Required fields + Validation options */
.required{
background-image: url(../images/required_bg.gif) !important;
background-repeat: no-repeat !important;
background-position: top right !important;}
.invalid, input.invalid{border-color:#FF0000 !important}
label.requiredField{font-weight:bold}

.disabled_field{background-color:#f5f5f5}

#component-contact-enhanced td{vertical-align:top}

/* Map styling*/
#ce_map_canvas{width:100%;height:250px}
#ce_map_container{width:100%;border:6px solid #CCCCCC}

/* Contact: Extra Field */
.ce-contact-ef label{display:block;float:left;font-weight:bolder;width:150px}
.ce-contact-ef{padding:0 0 10px 0}

/* Sidebar */
.ce-sidebar{vertical-align:top}

/* Button */
.ce-button-container{clear:both}